ctsim(1)

NAME
ctsim - A Graphical Computed Tomography Simulator

SYNOPSIS
ctsim files-to-open... [OPTIONS]

DESCRIPTION

ctsim is a graphical user interface to the various components of the CTSim package. The home for CTSim is http://www.ctsim.org.

OPTIONS

- -version
    Display version

- -help
    Print a terse help message

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ifinfo (1), if1 (1), if2 (1), ifexport (1), phm2pj (1), phm2if (1), pj2if (1), pjinfo (1), pjrec (1)